<?xml version='1.0' encoding='UTF-8'?>

<levelblocks>

<TargetBlocks
NumBlocks='7'
BlockName='targetblock'
BlockSize='0.300000'
GridSize='9,7,9'
/>

<targetblock.1
index='255'
type='3'
typeindex='3'
/>

<targetblock.2
index='257'
type='3'
typeindex='3'
/>

<targetblock.3
index='264'
type='1'
typeindex='-1'
/>

<targetblock.4
index='273'
type='1'
typeindex='-1'
/>

<targetblock.5
index='274'
type='2'
typeindex='0'
/>

<targetblock.6
index='275'
type='1'
typeindex='-1'
/>

<targetblock.7
index='266'
type='1'
typeindex='-1'
/>

</levelblocks>